<script setup lang="ts">
onMounted(() => {
  emitter.emit("startLoading", false)
})
</script>

<template>
<alert icon="🚧" title="建设中" message="此页面正在建设中，请稍后再来查看更新。"/>
</template>

<style scoped>

</style>